RubyGems Navigation menu

babel-transpiler 0.7.0

Ruby Babel is a bridge to the JS Babel transpiler.

Versions:

  1. 0.7.0 - April 03, 2015 (5,5 ko)
  2. 0.6.0 - February 18, 2015 (5,5 ko)

Dépendances de Runtime (2):

  • babel-source < 6, >= 4.0
  • execjs ~> 2.0
  • Dépendances de Development (1):

  • minitest ~> 5.5
  • Propriétaires:

    Auteurs:

    • Joshua Peek

    Total de contrôle SHA 256:

    4c06f4ad9e8e1cabe94f99e11df2f140bb72aca9ba067dbb49dc14d9b98d1570

    Total de téléchargements 16 694 209

    Pour cette version 16 643 559

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licence:

    MIT

    Version de Ruby requise: >= 0

    Liens: